Activity log for bug #151571

Date Who What changed Old value New value Message
2007-10-11 12:47:45 Michael Vogt bug added bug
2007-10-11 12:50:16 Michael Vogt displayconfig-gtk: importance Undecided Medium
2007-10-11 12:50:16 Michael Vogt displayconfig-gtk: status New Fix Committed
2007-10-11 12:50:16 Michael Vogt displayconfig-gtk: milestone ubuntu-7.10-rc
2007-10-12 11:05:19 Michael Vogt displayconfig-gtk: status Fix Committed Fix Released
2009-08-18 03:17:20 Launchpad Janitor branch linked lp:ubuntu/hardy/displayconfig-gtk